div.slitherineNews
{
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}

div.slitherineNewsArticle
{
    display: block;
    width: 19%;
}

div.slitherineNewsArticle a
{
    display: block;
}

div.slitherineNewsArticle img
{
    width: 100%;
}